## deepin-installer-timezones 5.7.37

=== CMakeLists.txt ===
# 工程设置
cmake_minimum_required(VERSION 3.1)

# Import folders
add_subdirectory(timezones)
