=== timezones/da/CMakeLists.txt ===
gettext_process_po_files(da ALL INSTALL_DESTINATION share/locale PO_FILES ${CMAKE_CURRENT_SOURCE_DIR}/deepin-installer-timezones.po)
