=== debian/changelog ===
deepin-installer-timezones (5.7.37-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 12 Aug 2022 16:03:42 +0800

deepin-installer-timezones (6.0.0+dde) unstable; urgency=medium

  * new deepin installer timezones data

 -- Zhang Dongdong <zhangdongdong@uniontech.com>  Sat, 10 Jan 2022 12:12:13 +0800
