=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
     cmake (>=3.1),
     debhelper (>=9),
-    dh-systemd,
     pkg-config,
     gettext,
 Standards-Version: 3.9.8
