## deepin-installer-timezones 6.0.4+dde

=== timezones/ady/CMakeLists.txt ===
gettext_process_po_files(ady ALL INSTALL_DESTINATION share/locale PO_FILES ${CMAKE_CURRENT_SOURCE_DIR}/deepin-installer-timezones.po)
