=== debian/changelog ===
deepin-installer-timezones (6.0.4+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- Guo Nafu <guonafu@uniontech.com>  Thu, 05 Jun 2025 11:23:00 +0800
