=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
     cmake (>=3.1),
     debhelper (>=9),
-    pkg-config,
-    gettext,
+    gettext
 Standards-Version: 3.9.8
 Homepage: http://www.deepin.org
